.auth-card-margin
{
	margin-top:200px;
}

.center
{
	text-align:center;
}

.margin-top
{
	margin-top:40px;
	margin-bottom:20px;
}

.auth-card-header
{
	margin-bottom:20px;
	background-color:salmon;
	color:white;
	text-align:center;
}

.background-container
{
	z-index:-1;
	width:100%;
	height:100vh;
	position:fixed;
	background: url(/images/parking-lot-blurry.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}